Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: terminatorX
Upstream-Contact: Alexander König <alex@lisas.de>
Source: http://www.terminatorx.org/download.html

Files: *
Copyright:
  1999-2011 by Alexander König <alex@lisas.de>
  2002 Arthur Peters
  1995-1997 Peter Mattis, Spencer Kimball and Josh MacDonald
License: GPL-2+

Files: debian/*
Copyright:
  2012-2014 Alessio Treglia <alessio@debian.org>
  2002-2006 Mike Furr <mfurr@debian.org>
License: GPL-2+

License: GPL-2+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation, either version 2 of the License, or
 (at your option) any later version.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 On Debian systems the full text of the GNU General Public
 License can be found in the `/usr/share/common-licenses/GPL-2' file.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <http://www.gnu.org/licenses/>.
